1776818955502
8676,1.14.0.v20150421-1508
16043,1.14.0.v20150421-1508
9099,1.14.0.v20150421-1508
7082,1.14.0.v20150421-1508
15089,1.14.0.v20150421-1508
6762,1.14.0.v20150421-1508
9430,1.14.0.v20150421-1508
10355,1.14.0.v20150421-1508
11857,1.14.0.v20150421-1508
12,2.4.0
378,1.14.0.v20150421-1508
14,2.4.0
15,2.3.0
383,1.14.0.v20150421-1508
8248,1.14.0.v201604211500
13622,1.14.0.v20150421-1508
8672,1.14.0.v20150421-1508
2005,2.2.0
24352,1.14.0.v20150421-1508
10292,1.14.0.v20150421-1508
22423,1.14.0.v20150421-1508
738,1.14.0.v201505061500
4850,1.14.0.v20150421-1508
3399,1.14.0.v20150421-1508
22,2.3.0
6422,2.4.0
13044,1.14.0.v20150421-1508
5432,1.14.0.v20150421-1508
6143,1.14.0.v20150421-1508
7094,2.4.0
7089,2.4.0
20892,1.27.0.v20221112-0806,1.33.0
23565,1.14.0.v20150421-1508
24792,1.33.0
1979,1.33.0
10701,1.14.0.v20150421-1508
7093,2.4.0
3410,1.14.0.v20150421-1508
17602,1.14.0.v20150421-1508
8989,1.27.0.v20221112-0806
11182,1.14.0.v20150421-1508
3786,2.6.0
19782,1.27.0.v20221112-0806
11879,1.14.0.v20150421-1508
7412,1.14.0.v20150421-1508
1425,1.14.0.v20150421-1508
16050,2.5.0
22052,1.14.0.v20150421-1508
24802,1.14.0.v20150421-1508
20530,1.27.0.v20201111-1638
9450,1.14.0.v20150421-1508
18599,2.2.0
18575,1.14.0.v20150421-1508
401,2.4.0
1437,2.2.0
2919,1.27.0.v20221112-0806
21302,1.14.0.v20150421-1508
8255,1.14.0.v201604211500
17135,1.14.0.v20150421-1508
20907,2.5.0
13017,1.14.0.v20150421-1508
11843,1.14.0.v20150421-1508
16021,1.14.0.v20150421-1508
9860,2.6.0
20497,1.14.0.v20150421-1508
18579,1.14.0.v20150421-1508
18933,2.6.0
9864,1.14.0.v201604211500
23917,1.14.0.v20150421-1508
11983,1.14.0.v201604211500
10741,1.14.0.v20150421-1508
11196,1.14.0.v201604211500
52,1.14.0.v20150421-1508
6,2.5.0
19341,1.14.0.v20150421-1508
16394,1.14.0.v201505061500
14740,1.14.0.v201604211500
23589,2.5.0
13908,1.14.0.v20150421-1508
19364,1.27.0.v20201111-1638
2932,1.14.0.v20150421-1508
8685,2.4.0
21287,1.14.0.v20150421-1508
3841,2.6.0
66,1.14.0.v20150421-1508
11532,2.5.0
789,1.14.0.v20150421-1508
10319,1.14.0.v20150421-1508
11529,2.6.0
85,1.14.0.v201604211500
11534,2.2.0
11530,2.2.0
11878,1.14.0.v201604211500
20545,1.14.0.v20150421-1508
11535,2.2.0
11533,2.2.0
15552,1.14.0.v20150421-1508
24800,1.14.0.v20150421-1508
2514,1.14.0.v20150421-1508
5097,1.14.0.v20150421-1508
20553,1.33.0
24017,1.14.0.v20150421-1508
13106,1.14.0.v20150421-1508
2939,1.14.0.v20150421-1508
3000,2.2.0
2499,2.4.0
10733,1.14.0.v20150421-1508
13467,1.14.0.v20150421-1508
16914,2.0.0,1.33.0
805,1.14.0.v20150421-1508
1124,1.14.0.v20150421-1508
15120,1.14.0.v20150421-1508
4226,2.4.0
6797,1.14.0.v20150421-1508
16040,1.14.0.v20150421-1508
3502,1.27.0.v20221112-0806,1.33.0
24790,1.14.0.v20150421-1508
18563,2.6.0
5524,1.14.0.v20150421-1508
18564,2.6.0
12627,1.14.0.v20150421-1508
5831,1.14.0.v20150421-1508
16062,1.27.0.v20201111-1638
7462,1.14.0.v20150421-1508
21711,1.27.0.v20221112-0806
15443,2.4.0
19373,1.14.0.v20150421-1508
21710,1.27.0.v20221112-0806
5469,2.0.0,1.33.0
3508,2.5.0
19839,1.14.0.v20150421-1508
14319,1.14.0.v20150421-1508
3843,1.14.0.v20150421-1508
9872,1.14.0.v20150421-1508
20217,1.27.0.v20201111-1638
65,1.14.0.v20150421-1508
13811,1.14.0.v20150421-1508
13156,1.27.0.v20221112-0806
1897,1.27.0.v20221112-0806,1.33.0
3001,2.4.0
2453,2.2.0
427,1.14.0.v20150421-1508
1477,1.27.0.v20201111-1638
439,1.14.0.v20150421-1508
2504,1.14.0.v20150421-1508
16272,1.14.0.v20150421-1508
21306,1.14.0.v20150421-1508
5491,1.14.0.v20150421-1508
12667,1.14.0.v20150421-1508
18239,1.14.0.v20150421-1508
20914,2.5.0
5407,1.14.0.v20150421-1508
7458,1.14.0.v20150421-1508
15586,1.27.0.v20201111-1638
4281,1.14.0.v201505061500
4062,1.14.0.v20150421-1508
21731,1.14.0.v20150421-1508
21340,2.1.0
5046,1.14.0.v20150421-1508
5110,2.6.0
11528,2.5.0
21337,2.0.0
23603,1.14.0.v20150421-1508
11945,2.6.0
7519,1.14.0.v20150421-1508
21782,1.14.0.v20150421-1508
8406,1.14.0.v20150421-1508
16878,1.14.0.v20150421-1508
11239,1.27.0.v20201111-1638
16124,2.4.0
22920,1.14.0.v20150421-1508
10870,1.14.0.v20150421-1508
14366,1.14.0.v20150421-1508
20623,1.14.0.v20150421-1508
10396,1.14.0.v201604211500
4340,1.27.0.v20221112-0806,1.33.0
1232,1.14.0.v20150421-1508
5141,1.14.0.v201604211500
19850,1.14.0.v20150421-1508
11956,1.14.0.v20150421-1508
24065,1.27.0.v20221112-0806
89,1.14.0.v201604211500
5147,2.2.0
11233,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
3858,2.4.0
21021,1.14.0.v20150421-1508
13650,1.27.0.v20221112-0806
11572,1.14.0.v20150421-1508
8397,1.14.0.v20150421-1508
15581,2.0.0,1.33.0
18633,1.14.0.v20150421-1508
6206,1.14.0.v20150421-1508
12308,2.4.0
546,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
11580,1.14.0.v20150421-1508
15590,1.14.0.v20150421-1508
3867,1.27.0.v20221112-0806
17519,1.14.0.v20150421-1508
21780,1.14.0.v20150421-1508
467,1.14.0.v20150421-1508
18698,1.14.0.v20150421-1508
24467,1.14.0.v20150421-1508
3895,1.14.0.v20150421-1508
22600,1.14.0.v20150421-1508
6874,1.14.0.v201505061500
5099,2.4.0
7548,1.14.0.v20150421-1508
1470,1.14.0.v20150421-1508
4933,1.14.0.v20150421-1508
10876,1.14.0.v20150421-1508
21804,1.14.0.v20150421-1508
22604,1.14.0.v201604211500
7174,1.14.0.v20150421-1508
11998,2.2.0
10905,1.14.0.v20150421-1508
11999,2.2.0
3047,1.14.0.v201604211500
5541,2.2.0
476,2.2.0
3526,2.4.0
22677,2.6.0
24386,1.14.0.v20150421-1508
17577,2.6.0
14802,2.0.0,1.27.0.v20221112-0806,1.33.0
14355,1.14.0.v20150421-1508
24866,1.14.0.v20150421-1508
10858,2.3.0
2550,2.2.0
7920,2.6.0
829,2.0.0,1.33.0
7489,1.14.0.v20150421-1508
20617,1.27.0.v20201111-1638
20615,1.27.0.v20201111-1638
6181,1.33.0
20618,1.27.0.v20221112-0806
20616,1.27.0.v20221112-0806
13637,1.14.0.v20150421-1508
24462,1.14.0.v20150421-1508
13636,2.2.0
8461,1.14.0.v20150421-1508
7542,2.6.0
22979,1.14.0.v201604211500
3086,1.14.0.v20150421-1508
1211,1.14.0.v20150421-1508
12827,1.14.0.v20150421-1508
16188,1.14.0.v20150421-1508
597,2.6.0
9991,2.2.0
151,2.6.0
9981,2.6.0
11511,1.27.0.v20201111-1638
22622,1.14.0.v201604211500
18358,1.14.0.v20150421-1508
21807,1.14.0.v20150421-1508
23692,2.4.0
3559,1.14.0.v20150421-1508
4828,2.3.0
19112,1.14.0.v201604211500
10878,2.5.0
15669,1.33.0
878,2.2.0
1214,1.14.0.v201604211500
1198,1.14.0.v20150421-1508
3066,1.33.0
16178,2.6.0
13257,1.14.0.v20150421-1508
12802,1.14.0.v201604211500
23691,2.4.0
3938,2.5.0
7224,1.14.0.v20150421-1508
7535,1.14.0.v20150421-1508
12006,1.14.0.v201604211500
17250,1.14.0.v20150421-1508
19122,1.14.0.v20150421-1508
4211,1.27.0.v20201111-1638
24500,2.6.0
4816,1.27.0.v20221112-0806
22612,2.4.0
3168,2.5.0
7986,1.14.0.v201604211500
10249,1.14.0.v20150421-1508
14855,1.14.0.v20150421-1508
10922,1.27.0.v20221112-0806
16584,1.27.0.v20221112-0806
8466,1.27.0.v20221112-0806
10897,1.27.0.v20201111-1638
2538,1.14.0.v201604211500
13325,1.14.0.v20150421-1508
24856,1.14.0.v20150421-1508
21048,1.14.0.v20150421-1508
1703,1.14.0.v201604211500
5918,1.14.0.v20150421-1508
15100,1.14.0.v20150421-1508
1162,1.14.0.v20150421-1508
1073,2.2.0
4420,2.4.0
19933,1.14.0.v20150421-1508
12578,1.14.0.v20150421-1508
10911,1.14.0.v20150421-1508
17594,1.27.0.v20201111-1638
3934,1.14.0.v20150421-1508
155,1.27.0.v20221112-0806
7533,1.14.0.v20150421-1508
1682,1.14.0.v20150421-1508
17626,1.14.0.v20150421-1508
14426,1.14.0.v20150421-1508
23568,2.5.0
5575,1.14.0.v20150421-1508
14471,1.14.0.v20150421-1508
14065,2.3.0
187,1.14.0.v20150421-1508
252,1.14.0.v20150421-1508
14060,2.2.0
17681,2.2.0
24544,1.14.0.v20150421-1508
5605,1.14.0.v20150421-1508
7612,1.14.0.v20150421-1508
11343,1.14.0.v20150421-1508
18044,1.27.0.v20221112-0806
10489,1.14.0.v20150421-1508
14066,2.3.0
15347,1.14.0.v20150421-1508
12470,1.14.0.v20150421-1508
4170,1.14.0.v20150421-1508
4886,2.5.0
7253,1.14.0.v20150421-1508
8822,1.27.0.v20201111-1638
16591,1.14.0.v201505061500
23414,1.14.0.v20150421-1508
8023,1.14.0.v20150421-1508
9324,2.4.0
24529,2.2.0
9322,2.4.0
21050,2.2.0
22246,1.14.0.v20150421-1508
11312,2.4.0
17998,1.14.0.v20150421-1508
11727,2.4.0
12855,1.33.0
4892,1.14.0.v20150421-1508
17647,2.2.0
17648,2.2.0
17649,2.2.0
20341,1.27.0.v20221112-0806
12857,2.6.0
24515,1.14.0.v20150421-1508
572,1.14.0.v20150421-1508
12861,2.6.0
14869,1.14.0.v20150421-1508
8805,1.14.0.v201604211500
9599,2.5.0
15395,1.14.0.v20150421-1508
19145,1.14.0.v201604211500
904,1.14.0.v20150421-1508
1251,1.14.0.v201604211500
12867,1.14.0.v20150421-1508
12393,1.14.0.v20150421-1508
13752,1.14.0.v201604211500
19148,2.2.0
13732,1.14.0.v20150421-1508
10955,2.5.0
12432,2.6.0
24959,1.14.0.v20150421-1508
12062,1.27.0.v20201111-1638
18744,1.14.0.v20150421-1508
21902,1.14.0.v20150421-1508
17974,2.2.0
911,1.14.0.v20150421-1508
10960,2.6.0
24966,1.14.0.v201505061500
21489,1.14.0.v20150421-1508
19180,1.14.0.v20150421-1508
6878,2.4.0
14927,2.5.0
16600,1.14.0.v20150421-1508
6276,1.14.0.v20150421-1508
18756,1.14.0.v201604211500
22607,1.27.0.v20221112-0806,1.33.0
1270,1.14.0.v20150421-1508
927,1.14.0.v20150421-1508
15328,1.14.0.v20150421-1508
11986,2.2.0
14467,1.14.0.v20150421-1508
7604,1.14.0.v20150421-1508
12028,2.4.0
24564,1.14.0.v20150421-1508
10504,1.14.0.v20150421-1508
23661,2.4.0
17025,1.14.0.v20150421-1508
24177,1.27.0.v20201111-1638
24175,1.27.0.v20201111-1638
5677,1.14.0.v20150421-1508
24179,1.27.0.v20201111-1638
1857,1.14.0.v20150421-1508
11375,2.6.0
21125,1.14.0.v20150421-1508
15907,1.14.0.v201505061500
20370,2.6.0
2319,2.6.0
7635,1.14.0.v20150421-1508
23814,1.14.0.v20150421-1508
21896,2.6.0
10536,1.14.0.v201604211500
10984,1.14.0.v20150421-1508
18835,1.14.0.v20150421-1508
24157,1.27.0.v20201111-1638
20732,1.14.0.v20150421-1508
18451,1.14.0.v20150421-1508
22289,2.5.0
23071,2.4.0
3624,2.5.0
13383,2.5.0
17355,1.14.0.v20150421-1508
16642,2.0.0,1.33.0
6638,1.27.0.v20221112-0806
24165,2.5.0
21912,1.14.0.v20150421-1508
8514,2.6.0
24951,2.6.0
4945,2.6.0
12905,1.14.0.v20150421-1508
23420,1.14.0.v20150421-1508
24168,1.14.0.v20150421-1508
5650,1.14.0.v20150421-1508
7653,2.5.0
2785,1.14.0.v20150421-1508
15381,1.14.0.v201604211500
6949,1.14.0.v20150421-1508
9665,1.14.0.v20150421-1508
8056,1.14.0.v20150421-1508
15905,2.4.0
2744,1.14.0.v201604211500
8059,1.27.0.v20221112-0806
9646,1.14.0.v20150421-1508
8569,2.6.0
20385,2.6.0
20386,2.5.0
639,1.14.0.v20150421-1508
20387,2.4.0
20388,2.4.0
20389,2.3.0
18443,1.14.0.v20150421-1508
5981,1.14.0.v20150421-1508
11743,2.2.0
21115,1.14.0.v20150421-1508
8015,1.14.0.v20150421-1508
18833,2.2.0
10560,1.27.0.v20221112-0806
10118,1.14.0.v20150421-1508
4959,1.14.0.v201604211500
2325,1.27.0.v20221112-0806,1.33.0
17663,1.14.0.v20150421-1508
18815,2.2.0
6991,1.14.0.v20150421-1508
6319,2.5.0
6973,1.14.0.v20150421-1508
3247,1.14.0.v20150421-1508
17712,1.14.0.v20150421-1508
24166,1.27.0.v20201111-1638
23076,1.14.0.v201505061500
626,1.14.0.v20150421-1508
21138,2.5.0
18062,1.14.0.v201604211500
6978,2.3.0
17719,1.14.0.v20150421-1508
2317,1.14.0.v20150421-1508
17362,1.14.0.v20150421-1508
24217,1.14.0.v201604211500
2835,1.14.0.v20150421-1508
6409,2.2.0
21573,2.6.0
275,1.14.0.v20150421-1508
19252,1.14.0.v20150421-1508
17747,2.2.0
1959,1.14.0.v20150421-1508
17055,1.14.0.v20150421-1508
9734,1.27.0.v20221112-0806
21233,1.14.0.v20150421-1508
8552,1.14.0.v20150421-1508
20770,2.6.0
18467,1.14.0.v20150421-1508
20425,1.27.0.v20201111-1638
5123,1.14.0.v20150421-1508
20063,1.27.0.v20221112-0806
10152,1.14.0.v20150421-1508
3316,2.5.0
7058,1.14.0.v20150421-1508
9342,1.14.0.v20150421-1508
23450,1.14.0.v201505061500
1321,1.14.0.v201604211500
6053,2.2.0
23883,1.14.0.v20150421-1508
9684,1.27.0.v20201111-1638
23886,1.14.0.v20150421-1508
12127,1.27.0.v20201111-1638
9686,1.27.0.v20201111-1638
18097,2.6.0
7307,1.14.0.v20150421-1508
9683,1.27.0.v20201111-1638
11917,1.14.0.v20150421-1508
1851,1.14.0.v20150421-1508
16645,1.14.0.v20150421-1508
1874,1.14.0.v201604211500
11210,2.5.0
17745,1.14.0.v20150421-1508
2822,1.14.0.v201604211500
10631,2.5.0
5834,1.14.0.v20150421-1508
7683,1.14.0.v20150421-1508
17050,2.2.0
17386,1.14.0.v20150421-1508
6348,2.0.0,1.27.0.v20221112-0806,1.33.0
1920,1.14.0.v20150421-1508
3333,2.2.0
1884,1.14.0.v20150421-1508
24688,1.14.0.v20150421-1508
10628,1.14.0.v20150421-1508
3335,1.27.0.v20221112-0806
25021,2.5.0
21576,1.14.0.v20150421-1508
25044,1.14.0.v20150421-1508
3334,1.27.0.v20221112-0806
16688,1.14.0.v20150421-1508
9344,1.14.0.v20150421-1508
10649,1.14.0.v20150421-1508
15434,1.14.0.v20150421-1508
1926,2.5.0
18456,2.2.0
22742,2.6.0
23882,1.27.0.v20221112-0806
2375,1.33.0
18454,2.2.0
7721,1.14.0.v20150421-1508
18455,2.2.0
23916,1.14.0.v20150421-1508
10575,1.14.0.v20150421-1508
7700,1.14.0.v20150421-1508
1459,1.27.0.v20201111-1638
8568,1.33.0
22754,1.14.0.v20150421-1508
4979,1.14.0.v20150421-1508
11425,1.14.0.v20150421-1508
18890,1.14.0.v20150421-1508
273,1.14.0.v201604211500
21181,2.3.0
18146,1.14.0.v201604211500
7718,1.14.0.v20150421-1508
21875,2.4.0
16361,1.27.0.v20221112-0806
8631,1.14.0.v20150421-1508
10284,1.14.0.v20150421-1508
21294,1.14.0.v20150421-1508
11094,1.14.0.v201604211500
19724,1.14.0.v20150421-1508
9392,1.14.0.v20150421-1508
9777,1.14.0.v20150421-1508
22032,1.27.0.v20221112-0806
16739,1.14.0.v20150421-1508
23160,1.27.0.v20201111-1638
23931,1.27.0.v20221112-0806
761,2.6.0
12989,1.14.0.v20150421-1508
24537,1.14.0.v20150421-1508
10181,1.14.0.v201505061500
15458,1.14.0.v20150421-1508
21464,1.14.0.v20150421-1508
340,1.27.0.v20201111-1638
15461,2.5.0
3346,1.27.0.v20221112-0806,1.33.0
3322,2.2.0
24719,1.14.0.v20150421-1508
14200,1.14.0.v20150421-1508
10161,1.14.0.v20150421-1508
14199,1.14.0.v20150421-1508
16345,1.27.0.v20221112-0806,1.33.0
21200,2.5.0
4896,2.5.0
1040,1.14.0.v20150421-1508
5731,2.4.0
15481,1.14.0.v20150421-1508
5072,2.6.0
19798,1.14.0.v20150421-1508
5748,1.14.0.v20150421-1508
22775,1.14.0.v20150421-1508
23529,2.2.0
6067,1.14.0.v20150421-1508
18533,1.14.0.v20150421-1508
16730,1.14.0.v20150421-1508
12399,1.27.0.v20221112-0806
5004,1.14.0.v20150421-1508
9806,1.14.0.v20150421-1508
11106,1.14.0.v20150421-1508
9409,1.27.0.v20221112-0806
8632,1.14.0.v20150421-1508
13876,2.2.0
22362,1.14.0.v20150421-1508
11047,2.3.0
7057,1.14.0.v20150421-1508
21244,1.14.0.v20150421-1508
18180,1.14.0.v20150421-1508
9414,1.14.0.v20150421-1508
2836,1.27.0.v20201111-1638
7061,2.0.0,1.27.0.v20221112-0806,1.33.0
11458,1.14.0.v20150421-1508
11045,2.4.0
21629,2.3.0
3725,1.14.0.v20150421-1508
22768,1.14.0.v201604211500
6338,1.14.0.v20150421-1508
19734,2.4.0
13835,2.2.0
3730,1.14.0.v20150421-1508
13836,2.2.0
13839,2.2.0
19735,1.14.0.v20150421-1508
20477,1.14.0.v20150421-1508
5757,1.14.0.v20150421-1508
6411,1.14.0.v201604211500
3302,2.2.0
8644,1.14.0.v20150421-1508
3304,2.2.0
1882,1.14.0.v20150421-1508
17088,1.14.0.v20150421-1508
